<?php


require_once "../../../controlador/socios.controlador.php";
require_once "../../../controlador/proyectos.controlador.php";
require_once "../../../controlador/categorias.controlador.php";
require_once "../../../controlador/cargos.controlador.php";
require_once "../../../controlador/convocatorias.controlador.php";
require_once "../../../controlador/regimen.controlador.php";
require_once "../../../controlador/profesiones.controlador.php";
require_once "../../../controlador/nivelprofesional.controlador.php";
require_once "../../../controlador/rubros.controlador.php";
require_once "../../../controlador/lugares.controlador.php";
require_once "../../../controlador/tsueldo.controlador.php";
require_once "../../../controlador/experiencia.controlador.php";
require_once "../../../controlador/contratos.controlador.php";

require_once "../../../modelos/socios.modelo.php";
require_once "../../../modelos/proyectos.modelo.php";
require_once "../../../modelos/categorias.modelo.php";
require_once "../../../modelos/cargos.modelo.php";
require_once "../../../modelos/convocatorias.modelo.php";
require_once "../../../modelos/regimen.modelo.php";
require_once "../../../modelos/profesiones.modelo.php";
require_once "../../../modelos/nivelprofesional.modelo.php";;
require_once "../../../modelos/rubros.modelo.php";
require_once "../../../modelos/lugares.modelo.php";
require_once "../../../modelos/tsueldo.modelo.php";
require_once "../../../modelos/experiencia.modelo.php";
require_once "../../../modelos/contratos.modelo.php";

class imprimir{

public $codigo;

public function traerImpresion(){

//TRAEMOS LA INFORMACIÓN DE LA CONVOCATORIA


$CodPersonal = "CodPersonal";
$valorPersonal = $this->codigo;
$personal = ControladorContratos::ctrMostrar($CodPersonal,$valorPersonal);
$ubigeos=explode('-', $personal["NameLugar"]);
$Letras=valorEnLetras($personal["Sueldo"]);
$SueldoLetras=strtoupper($Letras);
if($personal["CodEmpresa"]==1)
{
	$logo="logo-negro-bloque.png";
}
if($personal["CodEmpresa"]==2)
{
	$logo="logo-negro-bloque2.png";
}



//REQUERIMOS LA CLASE TCPDF

require_once('tcpdf_include.php');

$pdf = new TCPDF(PDF_PAGE_ORIENTATION, PDF_UNIT, PDF_PAGE_FORMAT, true, 'UTF-8', false);

$pdf->startPageGroup();
$pdf->setPrintHeader(false);
$pdf->AddPage();

// ---------------------------------------------------------

$bloque1 = <<<EOF

<table style="font-family: 'Arial', sans-serif;font-size:10px; text-align:justify"><tbody>
<tr>
<td>
<img src="images/$logo" width="150px" height="45px" padding="10px">
</td>
</tr>
<tr>
<td align="center" valign="middle" style="font-weight:bold;font-size:12px;">
CONTRATO DE TRABAJO</td></tr>
<tr><td></td></tr>
<tr>
<td>
Conste por el presente documento, el CONTRATO DE TRABAJO sujeto a modalidad de CONTRATO $personal[NameTipoContrato], conforme con lo estipulado por D. Leg. N° 728, y los Art. 56 inc. b y 64 del D.S. 003-97-TR. que celebran de una parte la empresa <span style="font-weight:bold;">“ $personal[NameEmpresa]”</span>, con <span style="font-weight:bold;">RUC $personal[RUCEmpresa]</span>, con domicilio en $personal[DireccionEmpresa], debidamente representada por su Apoderado el señor <span style="font-weight:bold;">$personal[NameApoderado]</span>, identificado con <span style="font-weight:bold;">DNI $personal[DNIApoderado]</span>, quien de ahora en adelante se le denominara <span style="font-weight:bold;">“LA EMPRESA”</span>; y de la otra parte el  Sr(a). $personal[NamePersonal], identificado con <span style="font-weight:bold;">DNI N°$personal[CodInterno]</span>, con domicilio $personal[Direccion], Distrito $ubigeos[2], Provincia $ubigeos[1], $ubigeos[0] quien de ahora en adelante se le denominará <span style="font-weight:bold;">"EL TRABAJADOR"</span>, los que han suscrito el presente contrato en los siguientes términos:
</td>
</tr>
<tr><td></td></tr>
<tr>
<td>
<span style="font-weight:bold;">PRIMERO.- NATURALEZA DE LAS OPERACIONES DE LA EMPRESA.-</span> LA EMPRESA realiza servicios de Ingeniería, fabricaciones y montajes metalmecánicos, servicios de construcción civil y desarrollo de proyectos, para lo cual requiere del personal necesario para cubrir las necesidades de la empresa, las mismas que por la Naturaleza de sus requerimientos es discontinua e intermitente, dependiendo el inicio y reinicio de las de obras o servicios contratados de las necesidades de El CLIENTE, requerimientos que son irregulares y por lo general requeridos con suma premura para lo cual <span style="font-weight:bold;">LA EMPRESA</span> necesita contar con los elementos técnicos necesarios para actividades antes citadas. La obra específica naturaleza del presente contrato es: <span style="font-weight:bold;">" $personal[NameProyecto] "</span>
</td>
</tr>
<tr><td></td></tr>
<tr>
<td>
<span style="font-weight:bold;">SEGUNDO.- DE LOS REQUERIMIENTOS DE LA EMPRESA, CAUSAS OBJETIVAS DETERMINANTES DE LA CONTRATACIÓN.-</span> Para cubrir los requerimientos de personal de los trabajos y servicios solicitados por la empresa Cliente, <span style="font-weight:bold;">LA EMPRESA</span> requiere contratar el personal necesario para cumplir los requerimientos de las empresas clientes, únicamente para que labore durante los requerimientos de servicios que la empresa tenga conforme con las ordenes de Obra emitidos por su Cliente, dejando constancia que <span style="font-weight:bold;">LA EMPRESA</span> asumirá como condición de trabajo los gastos de movilizaciones, viáticos, hospedaje uniformes (EPPS), exámenes médicos y demás gastos de representación originados por el trabajador durante su permanencia en la obra a ejecutarse, cuando amerite por destaque fuera de la ciudad.
</td>
</tr>
<tr><td></td></tr>
<tr>
<td>
<span style="font-weight:bold;">TERCERO.- DEL CONTRATO.- </span>En mérito de la naturaleza expuesta en la cláusula primera del presente contrato y de los requerimientos de <span style="font-weight:bold;">LA EMPRESA</span> expuestos en la cláusula segunda <span style="font-weight:bold;">LA EMPRESA</span> contrata los servicios de <span style="font-weight:bold;">EL TRABAJADOR</span> para que realice las labores propias y complementarias del puesto de $personal[NameOcupacion]
</td>
</tr>
<tr><td></td></tr>
<tr>
<td>
<span style="font-weight:bold;">CUARTO.- RESPONSABILIDAD DEL TRABAJADOR.-</span>EL TRABAJADOR, declara conocer la accesoriedad del presente contrato respecto de la vigencia y ejecución del Contrato Principal, por lo que se sujeta a las ocurrencias y eventualidades del mismo.
Asimismo las partes acuerdan expresamente que en caso culminen las actividades para lo cual se requirieron los servicios específicos de <span style="font-weight:bold;">EL TRABAJADOR</span>, se dará por concluido el presente contrato, quedando EL EMPLEADOR simplemente obligado al pago de la remuneración y beneficios que pudieran devengarse a la fecha de extinción del vínculo laboral.
</td>
</tr>
<tr><td></td></tr>
<tr>
<td>
<span style="font-weight:bold;">QUINTO.- RESPONSABILIDAD DEL TRABAJADOR.-</span> EL TRABAJADOR responde personalmente por cualquier acción que perjudique a la empresa o a su CLIENTE económica o moralmente, por lo que declara entender plenamente que está sujeto a las acciones civiles y penales que <span style="font-weight:bold;">LA EMPRESA</span> pudiera interponer en su contra por los daños y perjuicios que por su irresponsabilidad, ineficiencia, negligencia culposa o dolosa, o cualquier otra circunstancia cause cualquier daño o perjuicio a <span style="font-weight:bold;">LA EMPRESA</span>, conforme con lo establecido por el Art. 43 del D.S. 003-97-TR., Art. 51 del D.S 001-97-TR..
</td>
</tr>
<tr><td></td></tr>
<tr>
<td>
<span style="font-weight:bold;">SEXTO.- JORNADA DE TRABAJO.-</span> EL TRABAJADOR. Prestará sus servicios, de acuerdo al horario fijado por EL EMPLEADOR.
</td>
</tr>
<tr><td></td></tr>
<tr>
<td>
<span style="font-weight:bold;">SEPTIMO.- EXCLUSIVIDAD DEL SERVICIO.-</span> Queda expresamente pactado, que la prestación de los servicios contratados por parte de <span style="font-weight:bold;">EL TRABAJADOR</span> se desarrollará en condiciones de exclusividad, de tal manera que durante el período de vigencia del contrato no podrán desarrollarse otras actividades distintas de las emanadas del mismo, sin el consentimiento expreso y por escrito de EL EMPLEADOR.
</td>
</tr>
<tr><td></td></tr>
<tr>
<td>
<span style="font-weight:bold;">OCTAVO.- DURACION DEL CONTRATO.-</span> El plazo del presente contrato está comprendido a partir del $personal[FechaInicioContrato] al $personal[FechaFinContrato], salvo terminación de la obra, naturaleza del presente documento, según el Art. 16 inciso C., del DS 003-97-TR, que daría por extinguido el presente contrato.
</td>
</tr>
<tr><td></td></tr>
<tr>
<td>
<span style="font-weight:bold;">NOVENO.- DE LA REMUNERACION.-</span> El $personal[NameSalario] percibida por <span style="font-weight:bold;">EL TRABAJADOR</span> por todo concepto será de S/ $personal[Sueldo] .  ($SueldoLetras) la misma que será abonada de manera Quincenal, la cual esta afecta a los descuentos de ley correspondientes.
</td>
</tr>
<tr><td></td></tr>
<tr>
<td>
<span style="font-weight:bold;">EL TRABAJADOR</span> declara expresamente su aceptación a que el pago de su remuneración se realice mediante depósito en cuenta, dándole a este depósito el carácter de pago cancelatorio de las obligaciones remunerativas de EL EMPLEADOR.
</td>
</tr>
<tr><td></td></tr>
<tr>
<td>
<span style="font-weight:bold;">DECIMO.- COMPORTAMIENTO DEL TRABAJADOR.-</span> EL TRABAJADOR deberá cumplir con las normas propias de <span style="font-weight:bold;">LA EMPRESA</span>, establecidas en el Reglamento Interno de Trabajo.

</td>
</tr>
<tr><td></td></tr>
<tr>
<td>
<span style="font-weight:bold;">DECIMO PRIMERO.- NORMATIVIDAD DE LA EMPRESA.-</span> <span style="font-weight:bold;">EL TRABAJADOR</span> declara conocer el Reglamento Interno de Trabajo de <span style="font-weight:bold;">LA EMPRESA</span>, el que se encuentra a disposición de todos los trabajadores en el área de Recursos Humanos, siendo obligación y responsabilidad de <span style="font-weight:bold;">EL TRABAJADOR</span> tomar conocimiento de su contenido y cumplirlo.
</td>
</tr>
<tr><td></td></tr>
<tr>
<td>
<span style="font-weight:bold;">DECIMO SEGUNDO.- PRIVACIDAD Y CONFIDENCIALIDAD DE LA INFORMACION DE LA EMPRESA.- </span>EL TRABAJADOR tiene pleno conocimiento de que la información a la que tenga acceso en el cumplimiento de sus labores es de propiedad de la empresa y está clasificada como privada sea que esta radique en medios magnético (equipos de cómputo o afines), o medios físicos (papeles, microfichas, etc.), en tal sentido, <span style="font-weight:bold;">EL TRABAJADOR</span> tiene la responsabilidad de mantener la confidencialidad, integridad y reserva de toda información, así como de los códigos de ingreso de personal, de los códigos secretos de verificación (password) y de los datos que como parte de su función se le permita ver, modificar copiar u otros. Para ello debe ceñirse estrictamente a las políticas y estándares que sobre seguridad de información se hayan emitido o se emitan posteriormente, caso contrario <span style="font-weight:bold;">LA EMPRESA</span> aplicara las medidas disciplinarias civiles y penales a las que hubiere lugar.
</td>
</tr>
<tr><td></td></tr>
<tr>
<td>
<span style="font-weight:bold;">DECIMO TERCERO.- ALCOHOL Y DROGAS.-</span> EL TRABAJADOR está terminantemente prohibido presentarse al trabajo en estado de ebriedad o bajo la influencia de algún narcótico o droga enervante, así como introducir o ingerir dentro del centro de trabajo licor o drogas. En caso de que un trabajador fuere encontrado en horas de trabajo con síntomas de ebriedad o bajo la influencia de alguna droga, será separado de su lugar de trabajo e invitado a retirarse, en cuyo caso estar sujeto a las sanciones disciplinarias que fueran del caso aplicar, incluyendo la verificación a que se refiere la ley de estabilidad laboral en cuyo caso será de aplicación las máximas sanciones contempladas en dicha norma (FALTA GRAVE).
</td>
</tr>
<tr><td></td></tr>
<tr>
<td>
<span style="font-weight:bold;">DECIMO CUARTO.- TERMINO DEL CONTRATO.-</span> Queda entendido que <span style="font-weight:bold;">LA EMPRESA</span> no está obligada a dar aviso adicional referente al termino del presente contrato, operando su expiración al termino del tiempo convenido en la cláusula cuarta, oportunidad en la cual se abonaran al trabajador sus beneficios sociales que le pudieran corresponder de acuerdo a lo dispuesto en el Art. 66 del D.S. 003-97-TR.
</td>
</tr>
<tr><td></td></tr>
<tr>
<td>
<span style="font-weight:bold;">DECIMO QUINTO.- DE LAS CONDICIONES DE TRABAJO-</span> Al momento de la suscripción del presente contrato <span style="font-weight:bold;">LA EMPRESA</span> hace entrega al trabajador del documento que contiene la matriz de riesgos en el centro de trabajo la cual explica de manera fehaciente los riesgos a los que está expuesto el trabajador relacionados a su puesto o función, así como las medidas de protección y prevención que debe adoptar. <span style="font-weight:bold;">EL TRABAJADOR</span> se compromete a cumplir las medidas de seguridad dispuestas por <span style="font-weight:bold;">LA EMPRESA</span>.
</td>
</tr>
<tr><td></td></tr>
<tr>
<td>
<span style="font-weight:bold;">DECIMO SEXTO.- REGIMEN LABORAL.-</span> EL TRABAJADOR reconoce y acepta que está sujeto al régimen laboral de la actividad privada y a ningún otro régimen especial por lo que el mismo se encuentra inmerso dentro de los alcances y los efectos que determinan el D.S 003-97-TR, el D.S 004-97–TR y sus modificatorias para los trabajadores sujetos a contrato bajo modalidad.
Hecho en tres ejemplares en la ciudad de Arequipa el día $personal[FechaInicioContrato].
</td>
</tr>
<tr><td></td></tr>
<tr>
<td>
</td>
</tr>
</tbody>
</table>


EOF;

$pdf->writeHTML($bloque1, false, false, false, false, '');

// ---------------------------------------------------------

$bloqueSeparacion = <<<EOF
<table >
<tbody>
<tr>
<td></td>
</tr>
</tbody>
</table>	
EOF;

$pdf->writeHTML($bloqueSeparacion, false, false, false, false, '');
$pdf->writeHTML($bloqueSeparacion, false, false, false, false, '');

$bloque2 = <<<EOF
<table style="font-family: 'Arial', sans-serif;font-size:10px; text-align:center; font-weight:bold">
<tbody>
<tr>
<td>_____________________________________</td><td>________________________________</td>
</tr>
<tr>
<td>$personal[NameApoderado]</td><td>$personal[NamePersonal]</td>
</tr>
<tr>
<td>APODERADO</td><td>DNI N°$personal[CodInterno]</td>
</tr>
</tbody>
</table>	
EOF;

$pdf->writeHTML($bloque2, false, false, false, false, '');


// ---------------------------------------------------------
//SALIDA DEL ARCHIVO 

$pdf->Output('factura.pdf');

}

}

$imprimir = new imprimir();
$imprimir -> codigo = $_GET["CodPersonal"];
$imprimir -> traerImpresion();


function valorEnLetras($x) 
{ 
if ($x<0) { $signo = "menos ";} 
else      { $signo = "";} 
$x = abs ($x); 
$C1 = $x; 

$G6 = floor($x/(1000000));  // 7 y mas 

$E7 = floor($x/(100000)); 
$G7 = $E7-$G6*10;   // 6 

$E8 = floor($x/1000); 
$G8 = $E8-$E7*100;   // 5 y 4 

$E9 = floor($x/100); 
$G9 = $E9-$E8*10;  //  3 

$E10 = floor($x); 
$G10 = $E10-$E9*100;  // 2 y 1 


$G11 = round(($x-$E10)*100,0);  // Decimales 
////////////////////// 

$H6 = unidades($G6); 

if($G7==1 AND $G8==0) { $H7 = "Cien "; } 
else {    $H7 = decenas($G7); } 

$H8 = unidades($G8); 

if($G9==1 AND $G10==0) { $H9 = "Cien "; } 
else {    $H9 = decenas($G9); } 

$H10 = unidades($G10); 

if($G11 < 10) { $H11 = "0".$G11; } 
else { $H11 = $G11; } 

///////////////////////////// 
    if($G6==0) { $I6=" "; } 
elseif($G6==1) { $I6="Millón "; } 
         else { $I6="Millones "; } 
          
if ($G8==0 AND $G7==0) { $I8=" "; } 
         else { $I8="Mil "; } 
$I10 = " CON ";       
$I11 = "/100 SOLES"; 

$C3 = $signo.$H6.$I6.$H7.$H8.$I8.$H9.$H10.$I10.$H11.$I11; 

return $C3; //Retornar el resultado 

} 

function unidades($u) 
{ 
    if ($u==0)  {$ru = " ";} 
elseif ($u==1)  {$ru = "Un ";} 
elseif ($u==2)  {$ru = "Dos ";} 
elseif ($u==3)  {$ru = "Tres ";} 
elseif ($u==4)  {$ru = "Cuatro ";} 
elseif ($u==5)  {$ru = "Cinco ";} 
elseif ($u==6)  {$ru = "Seis ";} 
elseif ($u==7)  {$ru = "Siete ";} 
elseif ($u==8)  {$ru = "Ocho ";} 
elseif ($u==9)  {$ru = "Nueve ";} 
elseif ($u==10) {$ru = "Diez ";} 

elseif ($u==11) {$ru = "Once ";} 
elseif ($u==12) {$ru = "Doce ";} 
elseif ($u==13) {$ru = "Trece ";} 
elseif ($u==14) {$ru = "Catorce ";} 
elseif ($u==15) {$ru = "Quince ";} 
elseif ($u==16) {$ru = "Dieciseis ";} 
elseif ($u==17) {$ru = "Decisiete ";} 
elseif ($u==18) {$ru = "Dieciocho ";} 
elseif ($u==19) {$ru = "Diecinueve ";} 
elseif ($u==20) {$ru = "Veinte ";} 

elseif ($u==21) {$ru = "Veintiun ";} 
elseif ($u==22) {$ru = "Veintidos ";} 
elseif ($u==23) {$ru = "Veintitres ";} 
elseif ($u==24) {$ru = "Veinticuatro ";} 
elseif ($u==25) {$ru = "Veinticinco ";} 
elseif ($u==26) {$ru = "Veintiseis ";} 
elseif ($u==27) {$ru = "Veintisiente ";} 
elseif ($u==28) {$ru = "Veintiocho ";} 
elseif ($u==29) {$ru = "Veintinueve ";} 
elseif ($u==30) {$ru = "Treinta ";} 

elseif ($u==31) {$ru = "Treinta y uno ";} 
elseif ($u==32) {$ru = "Treinta y dos ";} 
elseif ($u==33) {$ru = "Treinta y tres ";} 
elseif ($u==34) {$ru = "Treinta y cuatro ";} 
elseif ($u==35) {$ru = "Treinta y cinco ";} 
elseif ($u==36) {$ru = "Treinta y seis ";} 
elseif ($u==37) {$ru = "Treinta y siete ";} 
elseif ($u==38) {$ru = "Treinta y ocho ";} 
elseif ($u==39) {$ru = "Treinta y nueve ";} 
elseif ($u==40) {$ru = "Cuarenta ";} 

elseif ($u==41) {$ru = "Cuarenta y uno ";} 
elseif ($u==42) {$ru = "Cuarenta y dos ";} 
elseif ($u==43) {$ru = "Cuarenta y tres ";} 
elseif ($u==44) {$ru = "Cuarenta y cuatro ";} 
elseif ($u==45) {$ru = "Cuarenta y cinco ";} 
elseif ($u==46) {$ru = "Cuarenta y seis ";} 
elseif ($u==47) {$ru = "Cuarenta y siete ";} 
elseif ($u==48) {$ru = "Cuarenta y ocho ";} 
elseif ($u==49) {$ru = "Cuarenta y nueve ";} 
elseif ($u==50) {$ru = "Cincuenta ";} 

elseif ($u==51) {$ru = "Cincuenta y uno ";} 
elseif ($u==52) {$ru = "Cincuenta y dos ";} 
elseif ($u==53) {$ru = "Cincuenta y tres ";} 
elseif ($u==54) {$ru = "Cincuenta y cuatro ";} 
elseif ($u==55) {$ru = "Cincuenta y cinco ";} 
elseif ($u==56) {$ru = "Cincuenta y seis ";} 
elseif ($u==57) {$ru = "Cincuenta y siete ";} 
elseif ($u==58) {$ru = "Cincuenta y ocho ";} 
elseif ($u==59) {$ru = "Cincuenta y nueve ";} 
elseif ($u==60) {$ru = "Sesenta ";} 

elseif ($u==61) {$ru = "Sesenta y uno ";} 
elseif ($u==62) {$ru = "Sesenta y dos ";} 
elseif ($u==63) {$ru = "Sesenta y tres ";} 
elseif ($u==64) {$ru = "Sesenta y cuatro ";} 
elseif ($u==65) {$ru = "Sesenta y cinco ";} 
elseif ($u==66) {$ru = "Sesenta y seis ";} 
elseif ($u==67) {$ru = "Sesenta y siete ";} 
elseif ($u==68) {$ru = "Sesenta y ocho ";} 
elseif ($u==69) {$ru = "Sesenta y nueve ";} 
elseif ($u==70) {$ru = "Setenta ";} 

elseif ($u==71) {$ru = "Setenta y un ";} 
elseif ($u==72) {$ru = "Setenta y dos ";} 
elseif ($u==73) {$ru = "Setenta y tres ";} 
elseif ($u==74) {$ru = "Setenta y cuatro ";} 
elseif ($u==75) {$ru = "Setenta y cinco ";} 
elseif ($u==76) {$ru = "Setenta y seis ";} 
elseif ($u==77) {$ru = "Setenta y siete ";} 
elseif ($u==78) {$ru = "Setenta y ocho ";} 
elseif ($u==79) {$ru = "Setenta y nueve ";} 
elseif ($u==80) {$ru = "Ochenta ";} 

elseif ($u==81) {$ru = "Ochenta y uno ";} 
elseif ($u==82) {$ru = "Ochenta y dos ";} 
elseif ($u==83) {$ru = "Ochenta y tres ";} 
elseif ($u==84) {$ru = "Ochenta y cuatro ";} 
elseif ($u==85) {$ru = "Ochenta y cinco ";} 
elseif ($u==86) {$ru = "Ochenta y seis ";} 
elseif ($u==87) {$ru = "Ochenta y siete ";} 
elseif ($u==88) {$ru = "Ochenta y ocho ";} 
elseif ($u==89) {$ru = "Ochenta y nueve ";} 
elseif ($u==90) {$ru = "Noventa ";} 

elseif ($u==91) {$ru = "Noventa y uno ";} 
elseif ($u==92) {$ru = "Noventa y dos ";} 
elseif ($u==93) {$ru = "Noventa y tres ";} 
elseif ($u==94) {$ru = "Noventa y cuatro ";} 
elseif ($u==95) {$ru = "Noventa y cinco ";} 
elseif ($u==96) {$ru = "Noventa y seis ";} 
elseif ($u==97) {$ru = "Noventa y siete ";} 
elseif ($u==98) {$ru = "Noventa y ocho ";} 
else            {$ru = "Noventa y nueve ";} 
return $ru; //Retornar el resultado 
} 

function decenas($d) 
{ 
    if ($d==0)  {$rd = "";} 
elseif ($d==1)  {$rd = "Ciento ";} 
elseif ($d==2)  {$rd = "Doscientos ";} 
elseif ($d==3)  {$rd = "Trescientos ";} 
elseif ($d==4)  {$rd = "Cuatrocientos ";} 
elseif ($d==5)  {$rd = "Quinientos ";} 
elseif ($d==6)  {$rd = "Seiscientos ";} 
elseif ($d==7)  {$rd = "Setecientos ";} 
elseif ($d==8)  {$rd = "Ochocientos ";} 
else            {$rd = "Novecientos ";} 
return $rd; //Retornar el resultado 
} 
?>

